/* colores e imagenes de la página web   */
#wrap {background:#fff url(imatges/fondo.jpg) center top repeat-x;color:#292a25;}
a{color:#000;}
a:hover{color:#013952;}
.resum-noticia a, .resum-noticia-extensa a{color:#013952; font-weight:bold; text-decoration: none; }

#cabecera { background:#013952 url(imatges/fons-capselera.jpg) repeat-x;color:#ccc;}
#cabecera h1#logo a{background:url(imatges/logo-uv.jpg) no-repeat;}
.menu-servicios .form-submit{background:transparent url(imatges/lupa.jpg) no-repeat;}
#menu-principal{background:#cbc0a0;color:#282828;}
#menu-principal ul li a{background:#cbc0a0;color:#282828;border:1px solid #a6a69c;}
#menu-principal ul li a:hover{background:#e6e3d2;color:#282828;}
#menu-principal ul li a.active{background:#e6e3d2;color:#282828;border:1px solid #e6e3d2;}
#menu-principal .menu1{}
#menu-principal .menu2{}
#menu-principal .menu3{}
#menu-principal .menu4{}
#menu-principal .menu5{}
#menu-principal .menu6{}
#menu-desplegable{background:#e3e2dd;color:#282828;border-bottom:1px solid #a6a69c;}
#menu-desplegable ul.submenu1{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu2{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu3{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu4{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu5{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu6{border-right:1px solid #a6a69c;border-left:1px solid #a6a69c;}
#menu-desplegable ul li{background:transparent url(boton-flecha.gif) left center no-repeat;color:#000;}
#menu-desplegable ul li a{color:#000;}
#menu-desplegable ul li a:hover{color:#000;}
#menu-desplegable .desplegar{border-left:1px solid #a6a69c;border-top:1px solid #a6a69c;border-right:1px solid #a6a69c;}
.desplegar p{background:transparent url(imatges/boton-desplegar.jpg) left center no-repeat;}
.active p{background:transparent url(imatges/boton-plegar.jpg) left center no-repeat;}

#submenu{background:#e6e3d2;color:#282828;border-bottom:1px solid #fff;}
#submenu li h4 a{color: #282828; text-decoration: none; }
#submenu li h4 a:hover{ color:#013952; }

#menu-segundos{background:#e6e3d2;color:#282828;border-bottom:1px solid #fff;}
#menu-segundos .overview li h4 a{color: #282828; text-decoration: none;}
#menu-segundos .overview li h4 a:hover{ color:#013952; }
#slider-principal .panel-foto .txt { color:#fff; font-weight: lighter;  }
#slider-principal .panel-foto .txt a { color:#fff;  }
#slider-principal .pie-slider { background:transparent url(negre-transparent.png) repeat; color: #fff; }
#slider-principal ul.pager{ color:#fff;}
#slider-principal ul.pager li a{color:#fff;}
.menu-slider ul{ background:transparent url(blau-transparent.png) repeat; }
.menu-slider ul li {border-bottom:1px dotted #fff;color:#fff;}
.menu-slider ul li a {color:#fff; }
.menu-slider ul li a:hover {color:#000; }
.menu-slider ul li:hover {border-bottom:1px dotted #152330;background:#fff;color:#000;}
.menu-slider ul li.last {color:#fff;}
.menu-slider ul li.last:hover {background:#fff;color:#000;}
.menu-slider-segons ul{background:#d8d1b7;}
.menu-slider-segons ul li{border-bottom:1px solid #b3ab9e;color:#b3ab9e;background:transparent;}
.menu-slider-segons ul li a{display:block;color:#3f3c35;}
.menu-slider-segons ul li a:hover{display:block;color:#3f3c35;background:#e6e3d2;}
.menu-slider-segons ul li:hover{border-bottom:1px solid #b3ab9e;background:#e6e3d2;}
.menu-slider-segons ul li a.active{display:block;color:#3f3c35;background:#e6e3d2;}
.entry-content ul li{background:#fff url(boton-flecha-r.gif) left center no-repeat;}
.entry-content ul.llistat-content li{border-bottom:1px dotted #000;}
.entry-content ul.llistat-content-last li{border-bottom:1px dotted #000;}
.entry-content ul.llistat-content li a{text-decoration: none;}
.entry-content ul.llistat-content-last li a{text-decoration: none;}
.titol-bloc{text-align:left;background:#e6e3d2;}
.titol-bloc a:hover{text-decoration: underline; }
.menu-segundos{text-align:left;background:#e6e3d2;}
.menu-segundos a:hover{text-decoration: underline; }
.titol-bloc2{background:#e6e3d2;}
.titol-bloc2 b{color:#013952;}
.titol-bloc2 a:hover{text-decoration: underline; }
.titulo-segundos{color:#013952;}
.form-data{background:#fff;border:1px solid #ccc;}
.form-calendari{background:transparent url(imatges/calendari.jpg) no-repeat;}
.navegador-articles{background:#000;}
#content-slider ul.pager li a.prev {background:transparent url(imatges/p-anterior.jpg) left 50% no-repeat;}
#content-slider ul.pager li a.next {background:transparent url(imatges/p-seguent.jpg) right 50% no-repeat;}
.p-anterior{background:transparent url(imatges/p-anterior.jpg) left 50% no-repeat;}
.p-seguent{background:transparent url(imatges/p-seguent.jpg) right 50% no-repeat;}
span.titol{color:#013952;}

p.data span.mes{color:#ff0000;}
p.data span.dia{color:#606e79;}
ul.llistat-1 li,ul.llistat-2 li,ul.llistat-3 li,ul.llistat-4 li{border-bottom:1px dotted #000;}
ul.llistat-1 li:hover,ul.llistat-2 li:hover,ul.llistat-3 li:hover,ul.llistat-4 li:hover{color:#013952;border-bottom:1px dotted #013952;}
tr.titulo-tabla{background:#e6e3d2;}
.grid3-1{border-bottom:1px solid #013952;}
.grid3-2{border-bottom:1px solid #013952;}
.grid3-3{border-bottom:1px solid #013952;}
.grid3-4{border-bottom:1px solid #013952;}
.menu-sidebar ul{background:#d8d1b7;}
.menu-sidebar ul li{border-bottom:1px solid #b3ab9e;color:#3f3c35;}
.menu-sidebar ul li a{color:#3f3c35; display: block;}
.menu-sidebar ul li a:hover{color:#3f3c35;}
.menu-sidebar ul li:hover{border-bottom:1px solid #b3ab9e;background:#e6e3d2;}
.menu-sidebar ul li.active{border-bottom:1px solid #b3ab9e;background:#e6e3d2;}
.menublanc-sidebar ul{border-top:1px dotted #013952;}
.menublanc-sidebar ul li{border-bottom:1px dotted #013952;color:#013952;background:#fff;}
.menublanc-sidebar ul li a{color:#013952;}
.menublanc-sidebar ul li a:hover{color:#000; background:#eee;}

.menublanc-sidebar ul li:hover{border-bottom:1px solid #b1afa3;color:#000;}
.links-sidebar{background:#cfccc3 url(imatges/li-gris.jpg);}
.links-sidebar ul li{border-bottom:1px solid #b1afa3;}
.links-sidebar ul li:hover{color:#000;}
.links-sidebar ul li.estalvi{background:transparent url(imatges/li-estalvi.jpg) left center no-repeat;}
.links-sidebar ul li.postgrau{background:transparent url(imatges/li-postgrau.jpg) left center no-repeat;}
.links-sidebar ul li.parc{background:transparent url(imatges/li-parc.jpg) left center no-repeat;}
.links-sidebar ul li.videos{background:transparent url(imatges/li-videos.jpg) left center no-repeat;border-bottom:0;}
#footer {background:#3f4545;color:#fff;}
.pie-pagina{background:#3f4545;color:#fff;}
.pie-pagina a{color:#ccc;}
.pie-pagina a:hover{color:#fff;}
